Page MenuHomePhabricator

Grant access to Superset for Mikeraish
Closed, ResolvedPublic

Description

  • The username of your existing account on wikitech.wikimedia.org: Mikeraish
  • Do you currently have shell access? No
  • Purpose: Superset access
  • The specific LDAP group that you want to be added to: wmf

Hi all, I've edited the above task as requested by @jijiki and outlined in LDAP-Access-Requests (https://phabricator.wikimedia.org/project/view/1564/). I would also directly add my manager Ana Chang to this task, but it doesn't look like she has a Phabricator profile.

Let me know what else you need, and thank you!

Event Timeline

@MRaishWMF please copy the description as is instructed in LDAP-Access-Requests. We will additionally need an approval from your manager. Thank you!

Dzahn renamed this task from Superset access to Superset access for Mikeraish.Apr 3 2021, 12:04 AM
MRaishWMF renamed this task from Superset access for Mikeraish to Grant access to Superset for Mikeraish.Apr 5 2021, 1:44 PM
MRaishWMF updated the task description. (Show Details)

@MRaishWMF: hi, we need approval from your manager here on the ticket. Thanks!

ema triaged this task as Medium priority.Apr 7 2021, 3:20 PM
ema moved this task from Backlog to Awaiting User Input on the LDAP-Access-Requests board.

@ema Mike's request is approved. Thank you.

Change 677885 had a related patch set uploaded (by Ema; author: Ema):

[operations/puppet@production] admin: add mikeraish to ldap_only users

https://gerrit.wikimedia.org/r/677885

Change 677885 merged by Ema:

[operations/puppet@production] admin: add mikeraish to ldap_only users

https://gerrit.wikimedia.org/r/677885

@MRaishWMF: you should be all set! Let me know if you can now access Superset.

@ema it looks like we're up and running! Thanks a lot